---
include:
  - remote: "https://jobs.just-ci.dev/v5.0.0/python/build.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0/python/twine.yml"
  - remote: "https://jobs.just-ci.dev/v5.0.0/python/package-discovery.yml"
